## com.baidubce.services.bmr.model
Class ListInstancesResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.bmr.model.ListInstancesResponse

    public class ListInstancesResponse

extends AbstractBceResponse

Represent the response of ListInstancesRequest. The response contains an array of BMR Instance objects.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListInstancesResponse()`

Method Summary
`List<Instance>` `getIntances()`
`void` `setInstances(List<Instance> instances)`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListInstancesResponse

    public ListInstancesResponse()

Method Detail

### setInstances

    public void setInstances(List<Instance> instances)

### getIntances

    public List<Instance> getIntances()

Copyright © 2016. All rights reserved.